%%%%%%%%%%%%%%%%%
% This is an example CV created using altacv.cls (v1.1.5, 1 December 2018) written by
% LianTze Lim (liantze@gmail.com), based on the
% Cv created by BusinessInsider at http://www.businessinsider.my/a-sample-resume-for-marissa-mayer-2016-7/?r=US&IR=T
%
%% It may be distributed and/or modified under the
%% conditions of the LaTeX Project Public License, either version 1.3
%% of this license or (at your option) any later version.
%% The latest version of this license is in
%%    http://www.latex-project.org/lppl.txt
%% and version 1.3 or later is part of all distributions of LaTeX
%% version 2003/12/01 or later.
%%%%%%%%%%%%%%%%

%% If you are using \orcid or academicons
%% icons, make sure you have the academicons
%% option here, and compile with XeLaTeX
%% or LuaLaTeX.
% \documentclass[10pt,a4paper,academicons]{altacv}

%% Use the "normalphoto" option if you want a normal photo instead of cropped to a circle
% \documentclass[10pt,a4paper,normalphoto]{altacv}

\documentclass[10pt,a4paper,ragged2e]{altacv}
\usepackage{fontawesome}
\usepackage{hyperref}
\usepackage{graphicx}
%% AltaCV uses the fontawesome and academicon fonts
%% and packages.
%% See texdoc.net/pkg/fontawecome and http://texdoc.net/pkg/academicons for full list of symbols. You MUST compile
%%with XeLaTeX or LuaLaTeX if you want to use academicons.

% Change the page layout if you need to
\geometry{left=2cm,right=10cm,marginparwidth=6.8cm,marginparsep=1.2cm,top=1.25cm,bottom=1.25cm}


\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[default]{lato}


% Change the colours if you want to
\definecolor{VividPurple}{HTML}{000000}
\definecolor{SlateGrey}{HTML}{2E2E2E}
\definecolor{LightGrey}{HTML}{2E2E2E}
\colorlet{heading}{VividPurple}
\colorlet{accent}{VividPurple}
\colorlet{emphasis}{SlateGrey}
\colorlet{body}{LightGrey}

% Change the bullets for itemize and rating marker
% for \cvskill if you want to
\renewcommand{\itemmarker}{{\small\textbullet}}
\renewcommand{\ratingmarker}{\faCircle}

%% sample.bib contains your publications
%\addbibresource{sample.bib}

\begin{document}
\name{Arne Van Den Kerchove}
\tagline{machine learning / neuroscience / volunteering }
% Cropped to square from https://en.wikipedia.org/wiki/Marissa_Mayer#/media/File:Marissa_Mayer_May_2014_(cropped)
%    .jpg, CC-BY 2.0
%\photo{3.3cm}{profile.jpg}
\personalinfo{%
	% Not all of these are required!
	% You can add your own with \printinfo{symbol}{detail}
	\email{arne@vandenkerchove.com}
	\phone{+32 473 32 78 71}
	%  \mailaddress{Address, Street, 00000 County}
	\location{Leuven, Belgium}
	%\homepage{arne.vandenkerchove.com}
	%  \twitter{@marissamayer}
	\linkedin{linkedin.com/in/arne-van-den-kerchove}
	%\github{github.com/ronakdedhiya} % I'm just making this up though.
	%   \orcid{orcid.org/0000-0000-0000-0000} % Obviously making this up too. If you want to use this field (and also
	% other academicons symbols), add "academicons" option to \documentclass{altacv}
}

%% Make the header extend all the way to the right, if you want.
\begin{fullwidth}
	\makecvheader
\end{fullwidth}

%% Depending on your tastes, you may want to make fonts of itemize environments slightly smaller
\AtBeginEnvironment{itemize}{\small}

%% Provide the file name containing the sidebar contents as an optional parameter to \cvsection.
%% You can always just use \marginpar{...} if you do
%% not need to align the top of the contents to any
%% \cvsection title in the "main" bar.

\cvsection[page1sidebar]{Education}

\cvevent{Ph.D. in Biomedical Sciences}{KU Leuven
	University}{2020 -- ongoing}

Thesis: \textit{EEG-based Visual Brain-Computer Interface for Gaze-free Communication}

\divider

\cvevent{Ph.D. in Control Science and Signal Processing}{University of Lille}{2020 -- ongoing}

\divider

\cvevent{M.Sc. in Computer Science, \textnormal{\textit{cum laude}}}{KU Leuven
	University}{2017 -- 2020}

%\begin{itemize}
%\item Option Artificial Intelligence
%\item \textbf{Master thesis}: \textit{Transcription of multiple ERP components from EEG recordings using
%spatio-temporal beamforming} (16/20)
%\end{itemize}

\divider

\cvevent{B.Sc. in Informatics}{KU Leuven University}{2014 -- 2017}

%\begin{itemize}
%\item Minor Natural Sciences
%\item \textbf{Bachelor thesis}: \textit{Drone simulator and stereoscopic object
%detection autopilot} (19/20)
%\end{itemize}

\cvsection{Professional Experience}

\cvevent{Freelance Full stack web developer}{Self employed}{2016 -- ongoing}

%Development of websites and web based solutions using Drupal CMS or Django;
%management of physical and virtualized server infrastructure for web hosting;
%customized front end web design.

\divider

\cvevent{Teaching assistant Fundamentals of Computer Science}{KU Leuven University}{February -- June 2020}

%Teaching exercise sessions in Python programming and algorithmic reasoning to first year engineering students.

\divider



\cvevent{Flask developer}{Mindspeller}{July 2019 -- December 2019}

Python Flask developer in a KU Leuven spin-off that provides neuromarketing services based on scientifically
validated
neuroscience and artificial intelligence research.

%\divider


%\cvevent{Database technician}{Pharmacists Federation of Brabant}{May 2015}
%\begin{itemize}
%	\item Database management and refactoring.
%	\item Transfer of SQL databases to a new database platform.
%\end{itemize}

%\divider

%\cvevent{Front end web developer}{GBits Web Development}{2014}

\cvsection{Volunteering Experience}

\cvevent{Secretary of the Board of Directors}{Scientica Leuven vzw}{2018 -- 2019}

%Day-to-day management of an overarching student organization at the Faculty of Science of KU Leuven.
%\begin{itemize}
%    \item Day-to-day management of an overarching student organization at the Faculty of Science of KU Leuven.
%    \item Responsible for internal quality assurance and documentation.
%    \item Setup of technology stack to support organization structure.
%\end{itemize}

\divider


\cvevent{Webmaster}{Scientica and Wina Leuven vzw}{2015 -- 2019}

%Team leader of the technical support teams of multiple student organizations.
%\begin{itemize}
%    \item Team leader of the technical support teams of multiple student organizations.
%    \item Development and maintenance of websites, internal tools and online course service platform.
%    \item Sysadmin of distributed Linux server infrastructure.
%    \item Member of the Board of Directors of Wina Leuven vzw.
%\end{itemize}

\divider

\cvevent{Deputy president and first aid instructor}{Youth Red Cross Retie-Dessel}{2014-2018}
%\begin{itemize}
%    \item Youth leader in an openly accessible youth movement.
%    \item First aid instructor for children of ages 6 through 16.
%\end{itemize}

\divider


\cvevent{PAL tutor Principles of Computer Programming}{KU Leuven University}{2015}

%\small Organizing and teaching Peer Assisted Learning sessions in Python programming to first year Informatics
%students.


%\divider


% \divider
%\cvskill{German}{3}


% \cvevent{Product Engineer}{Google}{23 June 1999 -- 2001}{Palo Alto, CA}

% \begin{itemize}
% \item Joined the company as employe \#20 and female employee \#1
% \item Developed targeted advertisement in order to use user's search queries and show them related ads
% \end{itemize}

%\cvsection{A Day of My Life}

% Adapted from @Jake's answer from http://tex.stackexchange.com/a/82729/226
% \wheelchart{outer radius}{inner radius}{
% comma-separated list of value/text width/color/detail}
% Some ad-hoc tweaking to adjust the labels so that they don't overlap
% \wheelchart{1.5cm}{0.5cm}{%
%   10/10em/accent!30/Sleeping \& dreaming about work,
%   25/9em/accent!60/Public resolving issues with Yahoo!\ investors,
%   5/13em/accent!10/\footnotesize\\[1ex]New York \& San Francisco Ballet Jawbone board member,
%   20/15em/accent!40/Spending time with family,
%   5/8em/accent!20/\footnotesize Business development for Yahoo!\ after the Verizon acquisition,
%   30/9em/accent/Showing Yahoo!\ employees that their work has meaning,
%   5/8em/accent!20/Baking cupcakes
% }

\clearpage

% \cvsection[page2sidebar]{Publications}

\nocite{*}

% \printbibliography[heading=pubtype,title={\printinfo{\faBook}{Books}},type=book]

% \divider

% \printbibliography[heading=pubtype,title={\printinfo{\faFileTextO}{Journal Articles}}, type=article]

% \divider

% \printbibliography[heading=pubtype,title={\printinfo{\faGroup}{Conference Proceedings}},type=inproceedings]

% %% If the NEXT page doesn't start with a \cvsection but you'd
% %% still like to add a sidebar, then use this command on THIS
% %% page to add it. The optional argument lets you pull up the
% %% sidebar a bit so that it looks aligned with the top of the
% %% main column.
% % \addnextpagesidebar[-1ex]{page3sidebar}


\end{document}
